{
  "meta": {
    "$_GET": [
      {
        "type": "text",
        "name": "sort"
      },
      {
        "type": "text",
        "name": "dir"
      },
      {
        "type": "text",
        "name": "subid"
      }
    ]
  },
  "exec": {
    "steps": {
      "name": "query",
      "module": "dbupdater",
      "action": "custom",
      "options": {
        "connection": "DB",
        "sql": {
          "query": "\nselect *, CAST(numSection AS  INTEGER) as `wNumSection` \nfrom `tblSection` where  isSection = 0 AND wNumSection = ? \n",
          "params": [
            {
              "name": ":P1",
              "value": "{{$_GET.subid}}",
              "test": "11"
            }
          ]
        }
      },
      "output": true,
      "meta": [
        {
          "name": "isSection",
          "type": "text"
        },
        {
          "name": "numSection",
          "type": "text"
        },
        {
          "name": "txtSection",
          "type": "text"
        },
        {
          "name": "wNumSection",
          "type": "number"
        }
      ],
      "type": "dbcustom_query"
    }
  }
}